GDB (xrefs)

Functions
aarch64.c File Reference
`#include "aarch64.h"`
`#include <stdlib.h>`
`#include "../features/aarch64-core.c"`
`#include "../features/aarch64-fpu.c"`

Go to the source code of this file.

## Functions
target_desc * | aarch64_create_target_description ()

## Function Documentation

## ◆ aarch64_create_target_description()

target_desc* aarch64_create_target_description | ( |  | ) |

Definition at line 28 of file aarch64.c.

References allocate_target_description(), create_feature_aarch64_core(), create_feature_aarch64_fpu(), regnum, and set_tdesc_architecture().

Referenced by _initialize_aarch64_tdep(), and aarch64_read_description().